Looking for some older versions of gzdoom

I've been trying to play the wads for Temple of the Lizard Men 1 and 2 but for some reason it seems some of the enemy sprites start glitching up and I think it might be with the newer versions of gzdoom. Someone else mentioned this in a comment for TotLM1 and he was using a newer version at the time. I'm not entirely sure if these are bugs with the wads or if I have to use the intended versions.

With that being said, I've been trying to find gzdoom versions 1.1.6 and 1.4.2 but can't seem to find them anywhere. Does anyone have them?

Share this post


Link to post

Both are still available on the GZDoom site. Get the link to the latest one and edit the version number to download them.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now